Subject: single's article
From: [email-masked]
Date: Thu, 25 Jan 1996 11:46:10 -0500

I am attaching a file that contains an article I recently had published about
"Chronically Single Gay Men in Search of True Love" that I would like to post
at an appropriate place.  Thanks for any help you can offer.

[email-masked] 

Title: Chronically Single
Byline: By Michael Shernoff, MSW
Printed in In The Family V1. No.3, Jan. 1996

Opening Quote: "My own deliberate search was for a man--a search Thoreau himself had clearly ducked, letting the woodcutter get away with a mouthful of philosophy instead of a kiss. It was only by seeing it as a quest that I got through so many lonely nights in the bars, or the even lonelier nights of tricking with guys who weren't quite right."--Paul Monette, Becoming A Man: Half A Life Story 
	"I just don't understand how come it's so difficult to find a man who wants the same things I do!" complained Edward, a 36-year-old gay man, during our first session. This was a refrain that he repeated in the next  XXX years of individual therapy. Edward's long-term relationship had ended when he discovered that his lover of two years had been having sex with other men even after they had agreed to a monogamous relationship.Successful and attractive, Edward had been single for almost four years and had come to therapy because he wondered if there was something wrong with him: he couldn't seem to meet the right person. Occasionally, he would have sex with men he had just met, but he preferred to be intimate within the context of dating someone who might become a permanent partner. He had lots of close friends--male and female--and seemed as capable as anyone I had ever met of forming a satisfying, long-term relationship with another man. So why was he findings himself always, chronically, single? 
	Relationships--and the lack of them--inspire perhaps the most discussion, analysis and confusion when gay men get together, and are a common reason why singles and couples seek me out for therapy.  For those who have a partner, there are endless talks about what could be better about the relationship. With single gay men in search of a stable, loving relationship, I hear them wonder if they are lacking an essential ingredient that would allow them to find someone to love. As soon as I hear this familiar refrain, I challenge them as to why they believe this. Because gay men have often been stereotyped as unable to form committed, monogamous relationships,  many of my gay clients have internalized this idea and believe their single status is inevitable and a result of  something inherently wrong with them. This attitude it revealed most strikingly when I see young gay men who have just come out and are depressed because they believe being gay means having to give up their hopes of  having a partner and family life. To me, this seems like a throw-back to some medieval superstition, given how many long-term , successful, happy and in-love gay couples I know of, and I'm surprised that this stereotype still abounds. I educate them about the prevalence of long-term gay couples in our community and, for balance, point out that singlehood exists in the lesbian, bisexual and straight worlds, too. I also point out that some people choose to be single.  
	It's important that neither therapists nor lay people look on single people--gay or otherwise--as necessarily having a problem because they're not in a relationship. I use the term "chronically single" to refer only to those who actively seek a long-term relationship yet never seem to be able to find the right person. A close colleague, Gil Tunnell, head of family therapy training of the Department of Psychiatry at Beth Israel Medical Center in Manhattan, agrees: "There are those men who are quite content having a series of brief affairs, or anonymous sexual encounters without experiencing any longing for a committed relationship. If they don't see their singlehood as a difficulty, then neither should anyone else. For so long, gay men were  pathologized  just for being who they were, and we must be careful not to create new categories of pathology where none may in fact exist." But when my client Edward asks me, point blank, if I believe gay men have a harder time achieving successful relationships, I pause before I answer.
	It's a complicated question because gay men have all the usual intimacy issues that most men have, single or coupled, such as fear of commitment, fear of engulfment by the other partner, fear of loss of autonomy and independence. 	No therapist I know would say that this is solely an issue with gay men. But heterosexual men often receive assistance expressing, or at least tolerating, emotional intimacy from their women partners, who have been socialized to recognize and prioritize their needs for emotional closeness. There is a whole literature out now about how women essentially teach their male lovers how to speak about feelings and listen to the women share their feelings.  When two men are interested in pursing an emotional relationship, very often neither has the faintest idea of what it means to relate in an intimate and noncompetitive way. But they also have to overcome challenges that straight men don't have to think about. For one thing, gay men bring to the table their own unresolved homophobia, to whatever degree it exists. Tunnell believes that his chronically single clients may be inhibited by their negative feelings about being gay. "It may be difficult for some gay men to accept the love of another man when they really have not learned to appreciate and value their own gay self," he says. He also points out that coupling requires a higher degree of being out of the closet.  Casual dating can be split off almost entirely from the rest of a gay man's life, so that he can date a man and still not be out to neighbors, colleagues, friends or family. But becoming seriously involved and making a commitment to another man, including living together, getting to know each other's families, co-renting or jointly purchasing an apartment or house, can lead to inner turmoil for gay men who have strong, conflictual feelings about being homosexual.  Perhaps, says Tunnel, these men don't pursue those with whom there is potential to become emotionally involved in order to avoid the complications a partner would present to a closeted gay lifestyle. 
	"I'm questioning whether or not I'm really even gay since I've never had a long-term lover in more than 20 years of being out," complained Carl, an acclaimed architect and Ivy League graduate who had come to me for therapy to talk about the loneliness he was experiencing.  "I feel really inferior to men who are younger, less attractive and less intelligent than me who seem to always be dating someone," he told me. "Is there something wrong with me?" Carl comes from a prominent old Georgia family, from whom he had taken great pains to hide his homosexuality for most of his life. Two years ago, he finally came out to them, and while they didn't receive the news with great joy, they didn't reject him, either. Carl made it clear to me that his connection to his family is something he cherishes and does not wish to jeopardize. He told me he was grateful for their tolerance and afraid that if he was too in-their-face about being gay, they would cut him off. But Carl was unhappy about being single, and confused about why he couldn't meet the right man. As we talked about his dating history, it emerged that he assessed all his potential dates as to "whether he is the kind of person I'd want to bring home to meet my family.  I can't bring home some queen or mindless twit," he explained. I didn't let the comment go, but pushed him to describe the kind of man he wouldn't dream of bringing home, and then I pointed out that he had never been attracted to, or dated, men of this description. He realized that while he was talking about his family's disapproval, he was really expressing his own negative feelings about being gay. He began to examine why he looked down on effeminate gay men but regarded a gay man who might pass as straight as being desirable. Then, we discussed men he had dated whom he had thought he might love, and what had caused him to run the other way when the relationship looked as if it might become more serious. As Carl unraveled his own harsh, critical inner voice that had served to keep other gay men at arms' length, he began to understand why he was still single. We both agreed that before he could open up to another man in a more intimate, soulful way, he had to make a stand with his family.
	In therapy, we worked on how Carl might integrate his gay identity into his relationships with his family, and we rehearsed what he might say to his parents about a man he was interested in, or how he might tell them about the gay groups to which he belonged. A year later, on the phone with his mother, Carl raised the possibility of bringing a man he was dating to a family function, only to have both his mother, and then sister, respond negatively. Afraid of their rejection, he rescinded his invitation to the man he had asked to join him.  
	"Some men's parents have told them directly that it's okay for them to be gay, but don't start bringing men around to family gatherings," says Betty Berzon, a clinical psychologist in private practice in Los Angeles and author of Permanent Partners: Building Gay and Lesbian Relationships That Last. "Though the men are usually enraged by this, they cooperate without realizing that their parent's message, and their acquiescing to it, is impacting on their ability to ever become seriously involved with another man." MICHAEL: HOW DID IT END WITH CARL?
* * *
	Many of  my colleagues wonder whether being gay is even relevant when we examine why a person is chronically single. Robert Remien, a therapist in private practice in Manhattan, finds that for all of his chronically single clients there are characterological issues that have nothing to do with sexual orientation. For instance, a person may have been terribly hurt by a previous lover when they were younger and as a result of this simply cannot make him or herself available to a potential partner because it seems impossible to trust someone intimately again. But Michael Bettinger, a family therapist in private practice in San Francisco, finds that his chronically single gay clients have experienced more hurt in their early family relationships compared with his straight chronically single clients, which may make them more susceptible to fears of intimacy later in life. MICHAEL--WHAT DO YOU THINK? IS BEING GAY A FACTOR?
	From my own practice, there seem to be three general categories that chronically single gay men fall into. The first group are those who can't even seem to get to first base, meaning they have trouble meeting other men with whom to even go on a date.  These are the men whose friends and therapists all hear them constantly bemoaning the fact that there aren't any eligible men out there. Often, this group of men have a detailed shopping list of the attributes they require in order for a man be considered eligible, specifying such categories as race, religion, ethnicity, body type, age, hair color, quantity or absence of body hair, type of work and geographical location. One of my clients, Randy, is a 33-year-old white man who is a dean at a local college.  When he began to see me, his presenting problem was that he was a workaholic and had no social life.  The only men he was interested in dating were well-educated African-Americans who either were currently in psychotherapy or had been through extensive therapy. His usual pattern was to meet someone he was attracted to while at a professional meeting somewhere other than New York, where he lived, have a romantically intense one or two nights together, return to New York infatuated, only to have the affair peter out because it was too hard to sustain a long-distance relationship.
	The second group of chronically single gay men are those who meet a lot of men, go out on numerous dates, but these dating relationships never ignite into a full-blown romance.  Sometimes, these men have a checklist of attributes they are looking for, but they may be more open to meeting someone who falls outside of their fantasy.	Michael is a very intelligent and successful 40-year-old professional who has been single for the past 10 years since breaking up with his first lover, an alcoholic, after they had been together for 11 years.  Following the breakup and his ex-lover's getting sober, they have become closer than they ever were while they were lovers.  "We have the intimacy now that I had always wished for while we were still a couple," Michael has told me during sessions.  He is comfortable asking people out and isn't devastated if he's turned down. When he first began describing his dating pattern to me, I saw it as a good sign that Michael would feel excited about the prospect of getting to know someone new, and that this wasn't necessarily related to expectations that there would be a sexual connection on the first date. But then, after one or two dates, Michael would begin to find things wrong with the man.  "It will never work with him," Michael reported to me, "because he likes pop music and I detest the stuff."  Another time, he stopped seeing someone he had initially been very enthusiastic about, saying, "He can't seem to kiss me in a way that turns me on."  Someone else wore cologne and under-arm deodorant, which turned him off.There always seemed to be some reason why Michael would lose interest in a man whom he had thought might be "the one."

	Many people experience a let-down when the limerence of new love or new lust dissipates and the reality of the person begins to come up short of the fantasy. "Chronically single gay men have an inability to tolerate getting significantly less than their fantasies," says Michael Bettinger. "They often come to therapy and report focusing in on the one thing that was wrong with the man they had an otherwise good date with." In addition to letting go of the fantasy, these clients are also afraid of intimacy. Bettinger says that when they meet someone with whom there is real potential for a close bond, they run the other way. I often have to disabuse my clients of the notion that one's partner has to satisfy all one's needs. It places an unrealistic burden on any relationship to expect it. I tell them, "You may love spectator sports and have other friends to go to a ball game with. That doesn't mean he's not the one for you." 
	 When Michael began to reflect on the possibility that perhaps he was doing something to contribute to his lack of success in finding Mr. Right, I began to challenge him to think about the possibility of not writing someone off so quickly.  I introduced the concept that there is never a perfect person or a perfect relationship. This led into discussions about what might it be like for him to make room in his life for someone who is less than perfect. This is an important aspect of the work, say Bettinger, who instructs his clients to "learn to put up with loss in order to have a successful relationship.  Foremost is the loss of the fantasy of the perfect person." 
	The third group of chronically single men are much like the previous group except that they are able to negotiate the beginning of a relationship, but they are unable to get much past the one-year mark. Their relationships often end acrimoniously. Frank, for example, a 28-year-old lawyer, is only attracted to men who are larger than he is and who are very hairy. While able to be creative, playful and passionate in bed, has absolutely no desire to do the penetrating in anal sex with a partner.  For the past several years, he has been involved in a series of relationships that ended with his partners saying they felt confined and resentful by his need for them to be so rigid in their sexual roles. IS SEX THE ONLY AREA WHERE THESE RELATIONSHIPS FALL APART? IS THERE ALSO A WAY IN WHICH THERE ARE OTHER RIGID ROLES THAT THE MEN FALL INTO AND DISLIKE? SAY A BIT MORE ABOUT HOW YOU WORK WITH THIS CLIENT. ALSO, THIS THIRD CATEOGRY NEEDS BEEFING UP. SAY MORE ABOUT THE ONE-YEAR MARK
	Therapy with men who begin but can't sustain a relationship involves helping them evaluate which compromises they feel able and willing to make as well as helping them understand the consequences of working through a variety of fantasies that they bring to each new relationship, counsels Betty Berzon. Many of her gay male clients who struggle with being single worry that they might feel  trapped by a relationship. She finds it useful to help clients sort out what belongs to the past from what is actually happening in the present.  For example, her clients often have to distinguish between an affectionate and attentive lover and a smothering parent.  When her unhappily single clients who do manage to date spend an inordinate amount of time and energy obsessing about "is this the right person for me?" she asks them what expectations they have about the elusive Mr. Right. As they list all the elements that they expect to be there when they find their prince charming, she helps them see how difficult it would be to find someone of that description and helps them develop a more grounded and workable list of qualities they might want in a long-term partner. 
* * *
	"All the way down in the car, I told myself to go with it, not be afraid," wrote Paul Monette in Becoming a Man: Half a Life Story.  I was beginning to worry that I didn't know how to have sex with someone I liked. That I was falling into the cycle of so many men I'd met at Sporters, for whom the only hot sex was with strangers, and it never got better the second time.  ....I also felt this hollow dread, that I'd finally meet the laughing man and let him slip away because I didn't really believe I could bring it off.  I squirmed, remembering Harold's warning, that I would run away one too many times and never have love at all." 
	We can't talk about men and relationships without talking about intimacy. My own clinical practice indicates that, in general, men have a difficult time identifying their own need for emotional intimacy. Somehow, we are all supposed to be the Marlboro Man, romantic, solitary figures alone on the range, and happy about it. When another man opens up emotionally in the course of dating, sometimes my single gay clients describe becoming frightened and either shutting down, or running the other way. Unsure about how to respond, about how they feel, themselves, they may actively discourage emotional intimacy with potential dates. It is not uncommon for me to hear my unhappily single gay male clients be inarticulate about what they really are seeking from a relationship that will satisfy a variety of their emotional as well as physical needs. They can describe his physique down to the cleft in his chin, but they can't speak of kindness, compassion, caring, humor, shared faith.  For gay men who came of age during the pre-AIDS era, very often a satisfying sexual relationship was confused with an emotionally intimate relationship.  Of course, there are examples of a broader emotional and spiritual relationship growing out of a satisfying sexual relationship, but this is not the most likely path to finding a long-term partner. I believe this is part of  men's emotional legacy of growing up in a sexist society that did not teach us that it is essential for us to cultivate an awareness of both our own and other people's feelings. 
	The presence of strong sexual passion is often confused with emotional intimacy. Many of my clients who say they  want to find a husband still behave in ways that sabotage the development of  a long-term relationship.  Most often this takes the form of having sex with someone they just met, thinking to themselves that they are in fact auditioning their next potential future husband.  It is difficult to convince a man who does this that the initial sexual intoxication can actually prevent him from being able to assess whether this man is someone he really feels is special and wants to get to know in more than a sexual way.  Many of my patients have told me that they are separating out their fast-food sex at the sex clubs or one-night stands from their search for a husband.  They defensively accuse me of suggesting that if they just stop having casual sex, then they will magically find a husband.  
	There are many reasons why having sex with someone they just met is getting in the way of my chronically single clients' meeting someone with whom they might share their lives more fully. For many gay men, sex has become an anesthetic for feelings ofe loneliness, boredom and sadness. I believe that by experiencing those feelings, my clients will  be better able to recognize when a nonsexual connection with a new man in their life really begins to address those deeper needs. I spend a lot of time explaining to clients that if they are hoping to meet someone who will be a companion, or friend, as well as a lover, they will need to base the relationship on a lot more than the fact that the two of them have great sexual chemistry. Obviously, I never minimize the importance of having strong, mutual sexual attraction.  But I try to teach clients how to figure out if a particular man seems to be available for more than sex. I coach clients to spend a lot of time talking with a man they are seeing before they jump into bed, and to reflect on the following issues. "Does he encourage you to talk about yourself, or is every word out of his mouth `Me-me-me'?"   Do you feel comfortable opening up to him, and becoming increasingly vulnerable?" I remind clients that this is not just an intuitive process, but happens because the new man responds with sensitivity and empathy. At the same time, I tell my clients, notice whether your date talks about personal issues in a way that results in your beginning to care about him.  Getting to know another person and feeling safe with him is the way genuine intimacy begins to develop, because intimacy is linked to trust.  I explain that trust takes time and has to be earned. 
	Despite my preaching, it's hard for gay men to implement my "talk first, sex second" scenario. Donald, a 44-year-old HIV-negative white man who recently began therapy, told me, "I'm miserable.  I want a relationship more than anything else in the world, and don't seem to know how to go about finding one." After a few sessions, he went out on a date with a man he met at a bar. There was a mutual strong physical attraction.  When Donald declined to have sex with him on their first date, the man didn't want to see him again. The next week, Donald went on another date with a man whom he felt attracted to, and again told his date he wanted to wait before having sex. Again, the man declared that he wasn't interested in seeing Donald again. He came away from these experiences angry, hurt, and thoroughly bewildered. Upon hearing this, I reflected back that it sounded like the bars were fine if all he was looking for was to get laid.  "But you know I am hunting for a husband!" he said. I told him that one definition of insanity is to continue doing the same thing but expect different results. We began to talk about where he could go to meet potential husbands, and I gave him a series of suggestions about how to make eye contact and smile in every situation from the grocery store to the gym. 
	It amazes me at times the kind of basic instructions my clients need when it comes to healthy dating. For example, I tell them that learning where the man lives, where is he from, what kind of work he does, and what kind of things he enjoys recreationally can immediately provide clues as to whether this is someone they think they will have something in common with or will want to know better.  I remind clients of how often they have reported back to me that they have met someone in a sexual situation, gone home together without having done much talking, and had good sex,  afterward discovering that they other man is someone with whom they have nothing in common, someone whom they are happy to be rid of after breakfast--or before. I explore with clients the idea that making love with someone they don't know can seem like a very intimate thing to do, but in reality it may just provide them with the illusion of intimacy. Many men  remember very clearly how lonely they felt waking up with someone they had just met. After a night of breathless sex, the other man would be distant and not very interested or interesting. Most of my clients nod knowingly when I point out that having sex with a stranger has the potential for putting you out on a limb, emotionally, because if a man you like a lot doesn't feel the same way and wants to stop seeing you, this is going to be a lot more painful if you have already had sex.  On the other hand, when you have sex with someone who has a similar intensity of feeling for you as you have for him, the sex becomes a way of bonding and expressing a growing sense of closeness, a way of opening up other areas of vulnerability and sharing, including emotional and spiritual aspects of oneself.
* * *
	The entire question of having sex with a stranger while seeking out a permanent partnership is further complicated when a man is HIV positive or has AIDS.  The risk of contracting the HIV virus has provided new reasons for not having sex with a stranger, as well as the awkwardness of discussing personal matters with a stranger. For example, if my client is HIV positive or has AIDS, or is a widower who is only recently re-entering the dating arena, I remind him that it is completely understandable that he might hesitate before sharing this information with someone he has just met because of the emotional vulnerability.  On the other hand, if he doesn't share his health status but has safer sex with someone he has begun to date, it only becomes more difficult to reveal this information as the relationship progresses.  In addition, I caution my patients that the other man may well feel hurt, betrayed or distrustful  if he learns about the presence of HIV or AIDS after he has become emotionally or sexually involved. 
	AIDS has definitely influenced the process of coupling for gay men.  Some men won't date an HIV-infected person because they don't want to fall in love with someone who will get sick, die and leave them.  "I just don't want to go through the process of opening up, getting close and having it end soon," one of my HIV-negative clients explained to me regarding his decision to only date sero-negative men.  Some of the men who are in this category are widowers who have already lost a lover to AIDS.  There is rancor in some sectors of the community about the political incorrectness of this kind of "AIDS apartheid."  As a sero-positive man, I am not angry about men deciding not to become emotionally or sexually involved with someone who has HIV or AIDS. I can understand those feelings and respect them. Dating and love is an issue about people's feelings and limits, not about political correctness. I see this situation as being a lot different from a chronically single client telling me he won't pursue a relationship because the man wears cologne.
	Being sero-positive or even having AIDS doesn't have to mean that anyone's chances for beginning a relationship are over, yet some of my HIV-positive single clients use their sero-status as an excuse not to pursue a relationship.  Obviously, HIV can complicate things and make the process of meeting people and dating more difficult.  In conversations with my single clients and friends who have HIV, I've heard many different opinions expressed regarding the kind of person being sought as a lover.  There are men who only want to go out with other men who are also HIV-positive, believing this will make things less complicated.  Others only want to meet someone who is HIV-negative so that their partner will be able to take care of them if they become ill. 
	With the specter of dying alone laying on the minds of single gay men with HIV and AIDS, the desire to partner up is even more intense than it might be in a society that already looks down on single people.  "There is probably more permission within the urban gay male culture to be single than in society in general," notes Michael Bettinger, yet he still finds that his chronically single clients can be defensive about their singlehood. Robert Remien feels that there are more men looking to be in relationships now than in the '70s.  "Some of this is an evolution of gay male culture away from the revolving sexual door that characterized so much of the era of the sexual revolution," he says, "and some of it is a direct response to AIDS."   With this in mind, and with gay men signing up for dating workshops in record numbers, can therapists help unhappily single gay men develop the skills necessary to form permanent partnerships?  If so, then how is this accomplished?
* * * 
	While it may not be a glamorous new technique, I have found that a psycho-educational approach works the best with chronically single gay men. I teach my clients the skills and problem-solving techniques they need to be able to negotiate new relationships, differences, their needs and desires  in a healthy way. To start, I encourage my clients to explore all their options for meeting men. In fact, I often give clients the assignment to write out a personal classified advertisement. As part of this assignment, I always have them specify what they are seeking in a potential mate in addition to having them list the qualities that they bring to a romantic partnership. This almost always provides fertile ground for exploring self-perceptions, fantasies and desires as well as correcting inaccuracies in their descriptions of who they are and what they are looking for in another man.  "I often have to challenge my clients' beliefs that they have little to offer another man," says Michael Bettinger.
	Another piece of my approach is to explain to clients the impact of never having dated other men during their adolescence. Missing that phase of  experimenting and experiencing the accompanying discomfort, gay men today may feel frustrated that they still feel so awkward about dating, particular if they are otherwise self-assured, successful people. For Bettinger, the initial interventions he makes with his single gay clients who are shy about dating is to challenge themselves to put themselves out there. "Many chronically single gay men want to meet someone and don't really understand that they have to put themselves in situations where they have the potential to meet other men interested in dating," he says. 
	Being brought up male in this society, we were trained to be the sexual aggressors, and it is harder to get the cues right when you are the object of another man's advances. For example, men will be oblivious to the fact that another man is trying to flirt with them or even get their attention.  I often give assignments to my single clients to walk with their heads up and actively try to notice anyone when men smile at them, nod or give some other indication of being interested in at least beginning a conversation. Since it was forbidden for us to flirt with each other under the rules of heterosexual society, I suppose it's no wonder my clients display a lot of anxiety about practicing these social skills. In the same vein, so many of my unhappily single patients are willing to give their phone numbers to a man who asks for it, but the notion of mutuality is confusing. When I inquire whether they asked for the other man's number, they seem dumbfounded, amazed that they might have done that.
	After coaching my clients, educating them, encouraging them and helping them feel worthy of being loved by another man, I send them out there and hope they will be blessed to find someone who will love, honor, and bring out the best in them. But I am under no illusions that finding a partner will be the panacea to all their problems, even thought my clients might feel that way. I don't believe the only successful outcome of therapy with chronically single gay men is that they all get married and live happily ever after. Some go on, still single, and live happier lives and continue to look for love, but in better ways and with better chances of success. Occasionally, one will come back and tell me about a new love, and I am delighted to hear him describe how alive he feels with a man who is a great listener, who can open up emotionally, who brings out the best in my client. I understand what a triumph it is to create and sustain a love like that. I think of Paul Monette--now dead from AIDS--and his moving description of finding love after a long search:
	"When the two of us left together at midnight, scuttling down the stairs and bursting out onto Revere Street, the laugh that erupted between us was unlike anything I'd ever felt.  For we were co-conspirators already, bumping shoulders like drunken sailors as we careened down the street to Roger's car, then back to his place in Cambridge. The only time in my life, I think, that I made love all night long.  But frantically talking in between kisses, trying to fill in every detail, as if now were the only chance I might get to tell him who I was.  And three times during the night he shook his head with the tenderest smile and said, `You're so self-conscious. Relax.'
	"But I couldn't relax, not then.  I wanted so bad to make the right impression, to make it last beyond the morning--the only thing that shut me up was falling asleep at dawn.  It's a wonder he didn't run away, I kept coming on so strong.  I still don't know how we made it stick, except right from the start I was the one pushing for this to be the great love of our lives . . .
	"Making it work with Roger, seeing the world together, that's what life would be about from here on. Not being alone. It all seems so inevitable in hindsight, meeting the one person who would make those twenty-five years of pain bearable at last . . ." 
	"And from that moment on the brink of summer's end, no one would ever tell me again that men like me couldn't love." 

Michael Shernoff, M.S.W., is in private practice in New York, coeditor of The Second Decade of AIDS, and is a Contributing Editor to In the Family.

In The Family is a quarterly magazine for lesbians, gays, bisexuals and their relations. For information about subscribing or submitting essays call (301) 270-4771. 
--PART.BOUNDARY.0.17898.emout05.mail.aol.com.822588363--